 .navfront   a        { font-family: Verdana;  font-size: 11px;  color: red;  text-decoration: none;      }
 .navfront   a:hover  { font-family: Verdana;  font-size: 11px;  color: blue;   text-decoration: underline; }

 .nav { font-size: 70%; color: #009933; font-weight: bold; font-family: Arial; }
 .nav a { font-size: 100%; color: #4494FF; font-weight: bold; font-family: Arial; }

 li#navl         { list-style: none; font-size: 80%; font-family: Arial; margin-left: 8px; }
 li#navl a       { display: block; width: 128px; padding: 5px; color: #666; background-color: inherit; text-decoration: none; border-bottom: 1px solid #eee; margin-left: 8px; }
 li#navl a:hover { color: #666; background-color: #ccffcc; border-bottom: 1px solid #E3EFFF; padding-right: -5em; margin-left: 8px; }

 .top { font-family: Arial; font-size: 11px; color: white; text-decoration: none; } 

 h2 { font-family: Arial; font-size: 20px; color: #009933; padding-left: 20px; padding-top: 20px; }

 body { margin: 10; padding: 0; } 
 .maintext a { font-size: 12px; color: #4494FF}
 .maintext a:hover { font-size: 12px; color: red}
 .maintext  { font-size: 12px; color: #333333; font-family: Arial; padding: 10px; line-height: 1.5; }


 .maintext2  td { border: 1px solid #666666 }
 .maintext2  th { border: 1px solid #666666 }
 .maintext2  a { font-size: 12px; color: #4494FF}
 .maintext2  a:hover { font-size: 12px; color: red}
 .maintext2  { border: 1px solid #666666; border-collapse: collapse; font-size: 12px; color: #333333; font-family: Arial; padding: 10px; line-height: 1.5; }